Subject: Re: [PATCH 3/3] doc: config: convert trailers section to synopsis style

From: Junio C Hamano <[email-masked]>
Date: Thu, 12 Mar 2026 11:14:18 -0700

Jean-Noël AVILA <[email-masked]> writes:

> Hello,
>
> Except the replacement of <keyAlias> by <key-alias>, this is all good.
>
> Thanks

Thanks for a review (and of courese, thanks for working on it,
Kristoffer).

Will mark the topic as "expecting a hopefully small and final
reroll".